[twitter]
consumer_key=qPsJvBZlE2yatbsLM4dQL1r3m
consumer_secret=ixM1AvyzVJxjKmsQtmQzJ8pmB4vlhmYIO5v2XqEl0mqIdIwie5
access_token=2370158707-m8eN2YcfVcKGfWmVLERDGMd1UPKHVPzAQHoP7qN
access_token_secret=tB74LfWy551sRTU49buGE6YXIukY74TmBK6JLECeOA5ti
tweet={} recrute un {} https://www.linuxjobs.fr/jobs/{}
hashtags=devops,linux,
upper_first_char=true

[database]
; use the following for PostgreSQL - you need mysql_connector_python
dbconnector=mysql+mysqlconnector
dbhost=localhost
database=linuxjobs
dbuser=linuxjobs
dbpass=xxxxxxxxx
dbtables=jobs,
jobs_rows=company_name,title,id,

[sqlite]
sqlitepath=/var/lib/db2twitter/db2twitter.db

[timer]
days=mon-fri,
hours=0-11,14-17,

[circle]
last_tweets=3
each_time=2
